 @import url('stylesheet.css');

* {
    margin: 0;
    padding: 0;
    border: 0;
}
html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    min-width: 1000px;
    height: 100%;
    font: normal 14px pf_agora_sans_pro_lightRg, Arial, sans-serif;
    color: #161616;
    line-height: 18px;
    background: #fff;
}
* html #container {
    height: 100%;
}
.clear {
    clear: both;
}
.empty {
    height: 209px;
}
a {
    text-decoration: underline;
    color: #161616;
}
a:hover {
    text-decoration: none;
}
h1 {
    padding: 14px 0 16px;
    color: #161616;
    font: bold 16px pf_agora_sans_pro_lightRg, Arial, sans-serif;
    line-height: 19px;
    letter-spacing: -0.5px;
}
h2 {
    padding: 11px 0 10px;
    color: #161616;
    font: bold 18px pf_agora_sans_pro_lightRg, Arial, sans-serif;
    line-height: 21px;
    letter-spacing: -0.5px;
}

/* ------- COMMON POSITIONS ----  */
#wrapper {
    width: 100%;
    min-width: 1000px;
    margin: 0 auto;
    min-height: 100%;
}
#container {
    width: 100%;
    float: left;
    position: relative;
}
#map {
    width: 700px;
    height: 500px;
    display: none;;
}
/* ------- HEADER ----  */
#header {
    width: 100%;
    height: 157px;
    float: left;
    position: relative;
}
/* ------- LOGO ----  */
#header .logo {
    position: absolute;
    top: 36px;
    left: 4%;
    display: block;
    width: 120px;
    height: 109px;
    background: transparent url('../images/logo.png') no-repeat 0 0;
}
#header .title {
    width: 494px;
    height: 50px;
    position: absolute;
    top: 53px;
    left: 243px;
    padding-top: 6px;
    background: transparent url('../images/title.png') no-repeat 100% 0;
    font-size: 24px;
    line-height: 27px;
}
#header .phone {
    width: 220px;
    height: 75px;
    position: absolute;
    top: 15px;
    right: 233px;
    color: #168CC3;
    font-size: 25px;
    line-height: 25px;
}
#header .phone p {
    margin-left: 22px;
    line-height: 22px;
}
#header .phone span {
    position: relative;
    top: -6px;
    color: #161616;
    font-size: 15px;
}
#header .email {
    width: 180px;
    height: 50px;
    position: absolute;
    top: 15px;
    right: 14px;
}
#header .email a {
    color: #168cc3;
    font-size: 15px;
}
#header .phone .txt,
#header .email .txt {
    padding-bottom: 3px;
    font-size: 13px;
    color: #161616;
    line-height: 18px;
}
#header .email .txt {
    padding-bottom: 1px;
}
#header .phone .txt {
    margin-left: 0;
}
#header .order {
    width: 180px;
    height: 50px;
    position: absolute;
    top: 64px;
    right: 25px;
}
 #header .order a {
     display: block;
     width: 128px;
     height: 38px;
     background: transparent url('../images/btn-call.png') no-repeat 0 0;
 }


/* ------- TOPMENU ----  */
#topmenu {
    height: 25px;
    position: relative;
    margin: 131px 37px 0 245px;
    padding-bottom: 1px;
}
#topmenu div {
    width: 100%;
    height: 4px;
    background: #f4e710 url('../images/menu.png') no-repeat 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
}
#topmenu ul {
    min-width: 100%;
    float: left;
    text-align: justify;
    text-align-last: justify;
    position: relative;
}
#topmenu ul:after {
    content:"";
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}
#topmenu li {
    display: inline-block;
    word-spacing: 0;
}
#topmenu a {
    font-size: 14px;
    text-decoration: none;
    line-height: 17px;
}
#topmenu a:hover {
    text-decoration: underline;
}
#topmenu li.active a{
    color: #168cc3;
    font-weight: bold;
}


/* ------- BLOCKS ----  */
.block {
    width: 16%;
    float: left;
    margin: 32px 0 0 3%;
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.block_first {
    margin-left: 4%;
}
.block_last {
    margin-right: 4%;
}
.block_img {
    width: 100%;
    text-align: center;
}
.block p {
    margin-bottom: 10px;
}
.block .order {
    text-align: center;
}
.block .order a {
    display: inline-block;
    width: 186px;
    height: 40px;
    margin-top: 10px;
    padding-top: 15px;
    color: #161616;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    background: transparent url('../images/btn-a.png') no-repeat 0 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 0 1px #fff;
}
.block h1 {
    height: 50px;
}
/* ------- MAIN PAGE CONTENT ----  */
#content_main {
    width: 100%;
    float: left;
    margin-top: 11px;
    background: #CDEEFB url('../images/top.png') repeat-x 0 0;
    position: relative;
}
.content_main_inner {
    width: 100%;
    float: left;
    min-height: 304px;
    background: transparent url('../images/woman.png') no-repeat 0 100%;
    position: relative;
    z-index: 20;
}
#content_main .top {
    width: 100%;
    height: 5px;
    background: #003347 url('../images/top-footer.png') repeat-x 0 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}
#txt {
    margin: 39px 350px 0 240px;
}
#txt div {
    float: left;
}
#txt p {
    line-height: 17px;
}
#txt ul {
    margin: 17px 0 2px 4px;
}
#txt li {
    padding: 3px 0 16px 26px;
    background-repeat: no-repeat;
    background-position: 0 0;
}
#txt li.li1 {
    background-image: url('../images/li1.png');
}
#txt li.li2 {
    background-image: url('../images/li2.png');
}
#txt li.li3 {
    background-image: url('../images/li3.png');
}
#txt .map {
    margin: 14px 0 0 -1px;
    padding: 6px 0 6px 37px;
    background: transparent url('../images/map.png') no-repeat 0 0;
}
#txt .map a {
    color: #168cc3;
}

.call {
    float: left;
    width: 240px;
    margin: 36px 0px 0 -269px;
    font-size: 18px;
    line-height: 22px;
    position: relative;
    z-index: 40;
}
#requestForm {
    display: none;
    margin: 0;
    width: 220px
}
.call p {
    margin-bottom: 3px;
}
.call .info {
    text-align: center;
    font-style: italic;
    margin-top: 13px;
}
.call input {
    width: 174px;
    height: 49px;
    margin: 11px 0 0 23px;
    padding-right: 6px;
    background: transparent url('../images/inp.png') no-repeat 0 0;
    color: #B5B5B5;
    font: normal 24px pf_agora_sans_pro_lightRg, Arial, sans-serif;
    line-height: 28px;
    text-shadow: 0 1px #D9D9D9;
    text-align: center;
}
.call .btn {
    width: 186px;
    height: 55px;
    padding: 0;
    margin: 10px 0 0 20px;
    background: transparent url('../images/btn.png') no-repeat 0 0;
    cursor: pointer;
}

/* ------- INNER PAGE ----  */
#container .top {
    width: 100%;
    height: 5px;
    background: transparent url('../images/top-footer-white.png') repeat-x 0 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}
/* ------- LEFT COLUMN ----  */
.left_col {
    width: 57%;
    float: left;
    margin-left: 4%;
    margin-bottom: 30px;
    position: relative;
}
.left_col h1 {
    padding: 56px 0 48px;
    font-size: 24px;
    line-height: 27px;
}
.left_col p {
    margin-bottom: 10px;
}
.left_col p strong {
    color: #1a97d0;
    font-weight: bold;
}
.left_col li {
    margin: 0 0 10px 29px;
    padding-left: 19px;
    background: transparent url('../images/li.png') no-repeat 0 3px;
}
.left_col .call {
    float: none;
    margin: 50px auto 0;
}
 .left_col .call p {
     text-align: center;
 }
/* ------- RIGHT COLUMN ----  */
.right_col {
    width: 35%;
    float: right;
    margin-right: 2%;
}
.right_col h2 {
    padding: 61px 0 10px 36px;
}
.qaval {
    display: none;
}
.active .qaval {
    display: block;
}
.qa {
    float: left;
}
.ques {
    float: left;
    background: #aac646;
    border-radius: 10px;
    position: relative;
    padding: 4px 12px 5px;
    margin: 7px 64px 29px 56px;
}
.ques .ques_img {
    width: 29px;
    height: 20px;
    background: transparent url('../images/ques-img.png') no-repeat 0 0;
    position: absolute;
    bottom: -20px;
    left: 6px;
}
.ans {
    float: left;
    background: #fcf468;
    border-radius: 10px;
    position: relative;
    padding: 4px 10px 0;
    margin: 0 30px 24px 86px;
    line-height: 17px;
}
.ans p {
    margin-bottom: 5px;
}
.ans .ans_img {
    width: 28px;
    height: 18px;
    background: transparent url('../images/ans-img.png') no-repeat 0 0;
    position: absolute;
    bottom: -18px;
    right: 6px;
}
.right_col ul {
    margin: 0 10px 37px 38px;
}
.right_col li {
    margin: 0 0 10px 29px;
    padding-left: 19px;
    background: transparent url('../images/li-blue.png') no-repeat 0 3px;
    font-size: 14px;
    line-height: 18px;
    float: left;
}
.right_col li a {
    color: #1a97d0;
}

.right_col li.active {
    margin: 0 0 0 -38px;
    padding: 0;
    background: none;
}
.right_col li.active a {
    display: none;
}
.btnOrderNow {
    display: block;
    position: absolute;
    width: 186px;
    height: 40px;
    margin-top: 10px;
    padding-top: 15px;
    color: #161616;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    background: transparent url('../images/btn-a.png') no-repeat 0 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 0 1px #fff;
    right: 0;
    top: 55px;
}
/* ------- FOOTER ----  */
#footer {
    position: relative;
    width: 100%;
    height: 209px;
    margin: -209px auto 0;
    background: #003347;
}
#footer .top {
    width: 100%;
    height: 4px;
    background: #f4e710 url('../images/menu.png') no-repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
}
/* ------- LOGO ----  */
#footer .logo {
    position: absolute;
    top: 48px;
    left: 45px;
    display: block;
    width: 120px;
    height: 110px;
    background: transparent url('../images/logo-footer.png') no-repeat 0 0;
}
#footer .phone {
    width: 220px;
    height: 75px;
    position: absolute;
    top: 114px;
    left: 249px;
    color: white;
    font-size: 24px;
    line-height: 22px;
}
#footer .phone span {
    position: relative;
    top: -6px;
    font-size: 15px;
}
#footer .email {
    width: 180px;
    height: 50px;
    position: absolute;
    top: 120px;
    left: 552px;
}
#footer .email a {
    color: #fff;
    font-size: 14px;
}

/* ------- DEVELOPER ----  */
#footer .developer {
    width: 153px;
    height: 42px;
    position: absolute;
    top: 149px;
    right: 34px;
}
#footer .developer .logo_dev {
    display: block;
    width: 53px;
    height: 42px;
    float: right;
    margin-left: 17px;
    background: transparent url('../images/logo-dev.png') no-repeat 0 0;
}
#footer .developer p {
    margin-top: 7px;
    text-align: right;
    color: white;
    font-size: 13px;
    line-height: 15px;
}
#footer .developer p a {
    color: #fff;
}

/* ------- FOOTERMENU ----  */
#footermenu {
    height: 25px;
    position: relative;
    margin: 0 33px 0 250px;
    padding-top: 55px;
}
#footermenu ul {
    min-width: 100%;
    float: left;
    text-align: justify;
    text-align-last: justify;
    position: relative;
}
#footermenu ul:after {
    content:"";
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}
#footermenu li {
    display: inline-block;
    word-spacing: 0;
}
#footermenu a {
    font-size: 14px;
    text-decoration: underline;
    line-height: 17px;
    color: #fff;
}
#footermenu a:hover {
    text-decoration: none;
}